# help

Shows a help page

Usage

    help [-s] <topic>

Description
Shows a help page about <topic>. <topic> can be a command name , or an identifier. If <topic> starts with a slash , it is assumed to be a full path to a html file to be displayed in the help browser. This command is a shortcut for the help.open module command.
Syntax Specification

    help [-s] <topic>

Examples

    help run
    help help
    help index
    help $mask
    help /home/pragma/myfile.html

Index, Commands

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010